<?php
$z[0]=Array("field","",255,278);
$z[0][4]['name']="seotitle";
$z[1]=Array("global","",279,305);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",346,375);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",415,473);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",524,549);
$z[4][4]['name']="cfg_cmsurl";
$z[5]=Array("global","",611,636);
$z[5][4]['name']="cfg_cmsurl";
$z[6]=Array("global","",732,757);
$z[6][4]['name']="cfg_cmsurl";
$z[7]=Array("include","",824,861);
$z[7][4]['filename']="header.htm";
$z[8]=Array("field","",1061,1090);
$z[8][4]['name']="position";
$z[9]=Array("list","\r\n        <li>\r\n          <h2><a href=\"[field:arcurl/]\">[field:title/]</a></h2>\r\n            <p class=\"ainfo\"><span class=\"type\">分类：<a href=\"[field:typeurl/]\">[field:typename/]</a></span><i>&#160;</i><span class=\"time\">[field:pubdate function=\"MyDate('Y.m.d',@me)\"/]</span><span class=\"click\">[field:click/]</span> 次浏览</p>\r\n             <p class=\"des\">[field:description function='cn_substr(@me,160)'/]...</p>\r\n          <p class=\"minfo\"><span class=\"writer\">作者：[field:writer/]</span><i>&#160;</i><span class=\"key\">标签：[field:id function=\"listtag(@me)\" /]</span><a class=\"seemore fr\" href=\"[field:arcurl/]\">阅读全文→</a></p>\r\n        </li>\r\n        ",1181,1879);
$z[9][4]['pagesize']="10";
$z[10]=Array("pagelist","",1996,2074);
$z[10][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[10][4]['listsize']="5";
$z[11]=Array("arclist","\r\n          <li><a class=\"pic\" href=\"[field:arcurl/]\" target=\"_blank\"><img src=\"[field:litpic/]\" alt=\"[field:fulltitle/]\"/></a> <span><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></span> </li>\r\n          ",2293,2570);
$z[11][4]['titlelen']="42";
$z[11][4]['row']="6";
$z[11][4]['typeid']="1";
$z[12]=Array("arclist","\r\n            <li><span class=\"news_hot_[field:global name='autoindex' runphp='yes']@me[/field:global]\">[field:click/]</span><a href=\"[field:arcurl/]\">[field:title/]</a></li>\r\n            ",2811,3048);
$z[12][4]['row']="9";
$z[12][4]['orderby']="click";
$z[13]=Array("include","",3248,3285);
$z[13][4]['filename']="footer.htm";

?>